Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 09:12:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation darpan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  darpan Bot:  Hi Darpan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334492463            01:06 PM, 27th Jun                   mayar                   Hi Darpan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:06 PM, 27th Jun                     darpan                    Hi Mayar...GE to you as well           01:07 PM, 27th Jun                     darpan                    About one of the order...I have initiated return request           01:07 PM, 27th Jun                   mayar                   Kindly send your order number           01:07 PM, 27th Jun                     darpan                    Order #7464615292           01:07 PM, 27th Jun                   mayar                   Thank you for providing us with this details            01:07 PM, 27th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           01:07 PM, 27th Jun                     darpan                    Nobody has come to pickup           01:08 PM, 27th Jun                     darpan                    Yes please..           01:08 PM, 27th Jun                   mayar                   Kindly send your address and contact number to confirm it with the shipping company           01:09 PM, 27th Jun                     darpan                    Flat 21, Bldg 35, Road 3902, Block 339, Umm Al Hassam, Manama, Kingdom of Bahrain           01:09 PM, 27th Jun                     darpan                    Contact # +973 3449 2463           01:09 PM, 27th Jun                     darpan                    Above are my address and contact details..           01:10 PM, 27th Jun                     darpan                    Is it possible to drop the material to warehouse?           01:10 PM, 27th Jun                   mayar                   \We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:10 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            01:10 PM, 27th Jun                     darpan                    Is it possible to drop the material to warehouse?           01:10 PM, 27th Jun                   mayar                   For sorry it is not possible to return it at the store           01:11 PM, 27th Jun                   mayar                   Is there anything else i can help you with?            01:11 PM, 27th Jun                     darpan                    No...thanks..           01:11 PM, 27th Jun                     darpan                    I hope this gets sorted out in couple of days..           01:11 PM, 27th Jun                   mayar                   Our team will contact you on your email whiten 1-2 days           01:11 PM, 27th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 27th Jun                     darpan                    /startOver           01:12 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2774419